.HardwareSection {
	/* margin-top: 200px; */
	position: relative;
}
.HardwareSection img{
	border-radius: 10px;
}

.HardwareSection .hg-bg-left {
	position: absolute;
	left: -130px;
	float: left;
	margin-top: -150px;
	transform: rotate(50deg);
}

.HardwareSection .rightBxFrame {
	position: absolute;
	right: 0;
	float: right;
	margin-top: 124px;
	height: 268px;
}

.HardwareSection .rightFrame {
	position: absolute;
	right: 0;
	float: right;
	margin-top: -10px;
}

.HardwareSection .leftFrame {
	position: absolute;
	left: 0;
	float: left;
	margin-top: -10px;
}

.HardwareSection .RightBox-svg {
	position: absolute;
	right: -80px;
	float: right;
	top: 160px;
	border-radius: 24px;
	transform: rotate(329deg);
}

.HardwareSection .RightFlastbot-svg {
	height: 268px;
	top: -252px;
	position: absolute;
	float: right;
	right: 0;
}

.HardwareSection .LeftFlastbot-svg {
	height: 268px;
	top: -337px;
	position: absolute;
	float: left;
	left: 0;
}

.HardwareSection .mobile-image {
	display: none
}

.HardwareSection .rightFrame .RightFrame-svg {
	height: 250px;
}

.HardwareSection .div-wrapper {
	margin-top: 100px;
}

/* .HardwareSection .headerText h1 {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 56px;
	text-align: center;
	color: #000000;
} */

/* .HardwareSection .headerText h2 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 26px;
	text-align: center;
	color: #EB2F00;
} */

.HardwareSection .HeaderImg {
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
	border-radius: 8px;
	height: 501px;
	margin-top: 50px;
	width: 100%;
	object-fit: contain;
}

.HardwareSection .RobotSection {
	background: linear-gradient(181.84deg, rgba(17, 183, 181, 0.1) 1.56%, rgba(255, 51, 0, 0) 98.44%);
	margin-top: 30px;
}

.HardwareSection .RobotSection .ImgBox {
	height: 282px;
	width: 280px;
	align-items: center;
	margin: 0 auto;
	display: block;
}

.HardwareSection .RobotSection .ImgCard {
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	border-radius: 8px;
	height: 282px;
	width: 280px;
	background-color: #fff;
	align-items: center;
	margin: 0 auto;
	display: block;
}

.HardwareSection .RobotSection .RobotImg {
	height: 282px;
	height: -webkit-fill-available;
	width: -web;
	align-items: center;
	margin: 0 auto;
	display: block;
}

.HardwareSection .RobotSection h2 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	color: #EB2F00;
	margin-top: 30px;
}

.HardwareSection .RobotSection ul li {
	font-family: Open Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 150%;
	color: #000000;
}

.HardwareSection .RobotSection ul {
	list-style: disc;
	list-style-position: initial;
	list-style-image: initial;
	list-style-type: disc;
	height: 180px;
	overflow-y: scroll;
}

.HardwareSection .RobotSection ul::-webkit-scrollbar {
	width: 0;
	/* Remove scrollbar space */
	background: transparent;
	/* Optional: just make scrollbar invisible */
}

.HardwareSection .UseCaseSection .Dining {
	height: 228px;
	width: 90%;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	border-radius: 8px;
	margin-top: 50px;
}

.HardwareSection .Usecase-wrapper {
	width: 500px;
	margin-bottom: 80px;
}

.HardwareSection .UseCaseSection h1 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 58px;
	text-align: center;
	color: #000000;
	margin-bottom: 70px;
}

.HardwareSection .UseCaseSection h2 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 26px;
	color: #EB2F00;
}

.HardwareSection .Dining-wrapper {
	width: 500px;
}
/* 
.HardwareSection .ViewCaseSection {
	background: linear-gradient(90deg, rgba(17, 183, 181, 0.1) 0%, rgba(17, 183, 181, 0) 100%);
	padding: 50px 0 50px 0;
	margin-bottom: 70px;
}

.HardwareSection .ViewCaseSection h1 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 48px;
	line-height: 150%;
	color: #000000;
}

.HardwareSection .ViewCaseSection li {
	margin-bottom: 20px;
}

.HardwareSection .ViewCaseSection a {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 150%;
	color: #11B7B5;
	width: 300px;
} */

.HardwareSection .text-btn {
	color: #EB2F00;
	border-radius: 8px;
}

.HardwareSection .red-btn {
	padding: 10px 70px 10px 70px;
	background-color: #EB2F00;
	margin: 0 auto;
	border-radius: 8px;
	display: block;
}

.HardwareSection .red-button {
	padding: 10px 70px 10px 70px;
	background-color: #EB2F00;
	margin: 0 auto;
	border-radius: 8px;
	justify-content: center;
	display: run-in;
}

.HardwareSection .section2 {
	margin-top: 100px;
}


	.HardwareSection .ViewCaseSection h2 {
		width: auto;
	}

	.HardwareSection .RobotSection .ImgCard {
		margin-top: 30px;
	}


@media (max-width:600px) {
	.HardwareSection .RobotSection ul {
		height: auto;
	}

	.HardwareSection .RobotSection .row{
		margin: 0;
	}

	.HardwareSection .RobotSection .row .col{
		padding: 0;
	}

	.HardwareSection .section2 {
		margin-top: 0;
		
	}

	.HardwareSection .RightBox-svg {
		display: none;
	}

	.HardwareSection .RightFrame-svg {
		display: none;
	}

	.HardwareSection {
		margin-top: 100px;
	}

	.HardwareSection .mobile-image {
		display: block;
	}

	.HardwareSection .desktop-image {
		display: none;
	}

	.HardwareSection .HeaderImg {
		height: auto;
	}
}

